[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBNavGlyph

Not used in the current LCL version.

## Declaration

Source position: dbctrls.pp line 1328

`type TDBNavGlyph = (`
`ngEnabled,` |  | Not used in the current LCL version.
`ngDisabled` |  | Not used in the current LCL version.
`);`

## Description

Not used in the current LCL version